Contents

# Array Function

Returns the type Variant with a data field.

### Syntax:

        Array (ArgumentList)

See also DimArray

### Parameters:

ArgumentList: A list of any number of arguments that are separated by commas.

### Example:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Related Topics

Collection Object

ScriptForge.Array service

Please support us!